<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_UqZWt7sLEeyX4tpnHHxUyQ" id="_UqZWtrsLEeyX4tpnHHxUyQ" label="OracleDropSourceTable" version="0.1" item="_UqZWubsLEeyX4tpnHHxUyQ">
    <author href="../../../talend.project#_Sz3S4rsLEeyX4tpnHHxUyQ"/>
    <additionalProperties xmi:id="_UqZWursLEeyX4tpnHHxUyQ" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_UqZWu7sLEeyX4tpnHHxUyQ" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_UqZWvLsLEeyX4tpnHHxUyQ" key="created_date" value="2022-04-13T11:23:04.731+0200"/>
    <additionalProperties xmi:id="_UqZWvbsLEeyX4tpnHHxUyQ" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_UqZWvrsLEeyX4tpnHHxUyQ" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_UqZWv7sLEeyX4tpnHHxUyQ" key="modified_date" value="2022-04-13T11:23:04.731+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_UqZWuLsLEeyX4tpnHHxUyQ" path="Oracle/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_UqZWubsLEeyX4tpnHHxUyQ" property="_UqZWt7sLEeyX4tpnHHxUyQ" state="_UqZWuLsLEeyX4tpnHHxUyQ" system="true" eltName="Oracle">
    <content href="OracleDropSourceTable_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
